### Hierarchy

- IDBTransactionEventMap

## Index

### Properties

- abort
- complete
- error

## Properties

### abort

abort: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9133

### complete

complete: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9134

### error

error: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9135

Generated using TypeDoc